Robotics Systems Types - Feature #2573
new rst proto files JointJerks and Weights
06/21/2016 10:59 AM - N. Dehio

Status: Resolved
Priority: Normal
Assignee: D. Wigand
Category: Type Proposal

Target version:

Start date: 06/21/2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Please commit my new (tested) rst proto files JointJerks and Weights.

Attached you can find my git patch.

History

#1 - 06/21/2016 11:00 AM - N. Dehio

- File 0001-added-new-proto-type-JointJerks-and-Weights.patch added

here is the attached file...

#2 - 06/21/2016 11:02 AM - J. Wienke
- Category set to Type Proposal

For the weights type a unit and the indication for ordering is missing in the documentation/annotations.

#3 - 06/21/2016 12:13 PM - N. Dehio

- File 0002-updated-annotation-documentation-of-types-JointJerks.patch added

Attached you can find my git patch with the changes in annotation/documentation.

#4 - 06/21/2016 12:34 PM - D. Wigand
- Status changed from New to Resolved
- % Done changed from 0 to 100

Files

0001-added-new-proto-type-JointJerks-and-Weights.patch
0002-updated-annotation-documentation-of-types-JointJerks.patch

04/09/2024

1.75 KB 06/21/2016
1.36 KB 06/21/2016
